Subject: Ticket Assigned - Order payment withdrawn - Kuwait
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Sep 2020 05:49:45 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order payment withdrawn - Kuwait Hi!

I made an online order via the Centrepoint store website. When I
proceeded to pay (using KNET), the money was withdrawn from my bank account
but I did not receive confirmation of the order. Instead, I received a
service error webpage message.

KIndly let me know if the order has been placed or if I could receive a
refund of the amount.

Thanks

Aleena

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1474478